@import "mixins";
@import "variables";

.navigation-mobile {
    &--hidden, &--open {
        display:block;
        height: 37px;
        width: 44px;
        background-color: black;
        margin: 20px 0 5px 0;
        @include mobile-menu-right-alignment;
    }
    &--open {
        display:none;
    }
    &-menu-img {
        width: 21px;
        padding: 9px 11px;
    }
}

@media (min-width: 768px) {
    .navigation-mobile {
        &--hidden, &--open {
            display:none;
        }
    }
}